@charset 'UTF-8';

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font: inherit;
}
/* CLEARFIX **********************************************//* For modern browsers */
/* For modern browsers */
.clearfix:before,
.clearfix:after,
.f-line:before,
.f-line:after,
.product-branding li:before,
.product-branding li:after {
    content:"";
    display:table;
}
.clearfix:after,
.f-line:after,
.product-branding li:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix,
.f-line,
.product-branding li {
    zoom:1;
}
/* GLOBALS **********************************************/
/* 

Global values

Deep Green		#00501d (headings)
Med Green		#006c2b (btn backgrounds)
Lt Green		#b4d232 (links on med green)

Med Brown		#3b2314 (body copy)
Lt Brown		#634227 (footer copy)

font-family: 'Dosis', sans-serif;
			light:		200
			Regular:	400
			Medium:		500
			Semi-bold:	600
			Bold:		700

*/
 
body, html {
	color: #3b2314;
	font-size: 18px;
	line-height:120%;
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	margin: 0;
	padding: 0;
	height: 100%;
	background: #b4d232 url(../images/ecomug/bkg.png) repeat fixed left top;
}
a:link, a:visited {
	color: #3b2314;
	text-decoration: underline;
}
a:hover, a:active {
	color: #006c2b;
	text-decoration: underline;
}
a img {
	text-decoration: none;
	border: none;
}
h1 {
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 15px 0;
	color: #00501d;
}
h1 + p,
.content-wrapper > p:first-child {
	font-size:21px;
	font-weight:500;
	line-height:120%;
	}
h2 {
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 8px 0;
	color: #00501d;
}
h3 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 8px 0;
	color: #3b2314;
}
h4 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 8px 0;
	color: #006c2b;
}
h5 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 8px 0;
	text-transform:uppercase;
	color: #FFF;
}
h6 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 8px 0;
	text-transform:uppercase;
	color: #006c2b;
}

.h3 {
	font-size: 20px;
	font-weight: 800;
	margin: 0 0 8px 0;
	color: #3b2314;
}

.img-right {
	float: right;
	margin: 10px -50px 8px 20px;
}
.img-left {
	float: left;
	margin: 10px 20px 8px -60px;
}
.img-border {
	padding:5px;
	background:#FFF;
	-webkit-box-shadow: #666 0px 2px 6px;
	-moz-box-shadow: #666 0px 2px 6px;
	box-shadow: #666 0px 2px 6px;
	behavior: url(pie.htc);
	position:relative;
	}
hr {
	color: #FFF;
	margin: 20px 0;
	height:1px;
	border:0px solid;
	border-top:1px solid;
}
p {
	margin: 0.65em 0 0.65em 0;
}
ul {
	list-style-position:outside;
	list-style-type:disc;
	margin:20px 0;
	padding:0 0 0 25px;
}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}
blockquote {
	text-align:center;
	color:#006c2b;
	font-weight:500;
	font-size:24px;
	line-height:120%;
	padding:20px 75px;
	margin:15px 0 15px 0;
}

/* NAV MENUS **********************************************/
.nav {
	color:#00501d;
	font-size:19px;
	text-transform:uppercase;
	}
.nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.nav ul li {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
	}
.nav ul li a,
.nav ul li a:visited {
	color:#00501d;
	text-decoration:none;
	padding:2px 8px;
	margin:0 5px;
	background:url(../images/ecomug/bkg-menu-hover.png) repeat-x left -100px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	behavior: url(pie.htc);
	position:relative;
	outline:none;
	}
.nav ul li a:hover,
.nav ul li a:active,
.nav ul li.selected a {
	color:#00501d;
	text-decoration:none;
	background-position:left top;
	outline:none;
	}

#home .mug-size-menu {
	display:none;
	}
.mug-size-menu {
	position:absolute;
	top:107px;
	left:200px;
	z-index: 150;
	}
.mug-size-menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	}
.mug-size-menu ul li {
	padding:0;
	margin:0 5px 0 0;
	display:inline-block;
	float:left;
	position:relative;
	min-width:120px;
	}
.mug-size-menu ul li a,
.mug-size-menu ul li a:visited {
	color:#b4d232;
	text-decoration:none;
	font-size:15px;
	line-height:17px;
	outline:none;
	}
.mug-size-menu ul li a img {
	position:relative;
	z-index:1;
	}
.mug-size-menu ul li a span {
	padding:2px 10px 4px 32px;
	margin:0;
	left:50px;
	bottom:37px;
	display:inline-block;
	background:#006c2b;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:absolute;
	z-index:0;
	}
.mug-size-menu ul li a:hover span {
	font-size:17px;
	color:#FFF;
	left:53px;
	}

/* GENERAL STYLES */
.outer-wrapper {
	background: url(../images/ecomug/bkg-top.png) no-repeat fixed center top;
	position:relative;
	}
.header {
	position:relative;
	height:200px;
	z-index: 100;
}
.header .logo {
	position:absolute;
	top:55px;
	right:15px;
	}
.header .eco-ph {
	position:absolute;
	top:115px;
	right:15px;
	width:230px;
	color:#FFF;
	font-weight:200;
	font-size:22px;
	text-transform:uppercase;
	}
	.header .eco-ph strong {
		font-weight:600;
		}
.header .nav {
	position:absolute;
	top:15px;
	right:10px;
	}
.header .share {
	position:absolute;
	right: 0;
    top: 170px;
	width: 155px;
	}
.wrapper {
	position:relative;
	width: 1008px;
	margin: 0 auto;
	padding:0 0 150px 0;
}
.content-wrapper {
	margin:0 0 0 200px;
	padding:40px 30px 40px 40px;
	z-index:10;
	background:url(../images/ecomug/tint-wht-40.png) repeat left top;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	behavior: url(pie.htc);
	position:relative;
}
#home .content-wrapper {
	margin:0 0 0 585px;
	padding:10px 20px 25px 20px;
	text-align:right;
}
#bkg-layer1 {
	position:absolute;
	left:-150px;
	bottom:0;
	z-index:0;
	}
#bkg-layer2 {
	position:absolute;
	left:-150px;
	bottom:-115px;
	z-index:5;
	}
a.learn-more-lnk,
a:visited.learn-more-lnk,
button {
	text-decoration:none;
	color:#b4d232;
	padding:2px 12px 4px 12px;
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:120%;
	display:inline-block;
	position:absolute;
	cursor:pointer;
	bottom:-10px;
	right:20px;
	background:#006c2b;
	border:none;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	}
	button {
		position:relative;
		bottom:0px;
		right:0px;
		margin-top:10px;
		}
a:hover.learn-more-lnk,
a:active.learn-more-lnk,
button:hover,
button:active,
button:focus {
	text-decoration:none;
	color:#FFF;
	background:#006c2b;
	-webkit-box-shadow: #FFF 0px 0px 5px;
	-moz-box-shadow: #FFF 0px 0px 5px;
	box-shadow: #FFF 0px 0px 5px;
	}
.pms-promo {
	position:absolute;
	bottom:30px;
	left:30px;
	width:240px;
	height:127px;
	background:url(../images/ecomug/icon-pms-book.png) no-repeat left top;
	z-index:20;
	}
.pms-promo span {
	color:#634227;
	position:absolute;
	bottom:10px;
	left:40px;
	background:#b4d232;
	font-size:15px;
	line-height:19px;
	padding:6px 12px;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	}
.pms-promo span strong {
	display:block;
	font-size:19px;
	font-weight:600;
	}


/* FAQs */
#faq dt {
cursor: pointer;
margin: 0 0 10px 10px;
padding: 0 0 4px 0;
border-bottom:1px dotted #3b2314;
}
#faq dd {
border: 1px solid transparent;
padding: 0;
margin: -10px 0 10px 10px;
}

/* SAMPLES LIST */
.sample-list {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.sample-list li {
	text-align:center;
	margin:0 20px 20px 0;
	padding:0;
	float:left;
	width:164px;
	height:164px;
	overflow: hidden;
	background:#FFF;
	-webkit-box-shadow: #000 0px 2px 5px;
	-moz-box-shadow: #000 0px 2px 5px;
	box-shadow: #000 0px 2px 5px;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	position:relative;
	}
.sample-list li img {
	height:164px;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	position:relative
	}	

/* Product Detail **********************************************/
.content-wrapper.product-detail {
	background:#FFF;	
	}
.prod-col1 {
	float:left;
	margin:0 20px 0 0;
	width:330px;
	}
.prod-col2 {
	float:left;
	margin:0;
	width:373px;
	font-size:15px;
	}
.prod-sub-col1 {
	float:left;
	margin:0 10px 0 0;
	width:210px;
	}
.prod-sub-col2 {
	float:left;
	margin:0;
	width:153px;
	}
a.product-img-lrg {
	width:330px;
	padding:0 0 10px 0;
	margin:0;
	text-align:center;
	display:inline-block;
	border:1px solid #FFF;
	border-bottom:1px solid #CCC;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	position:relative;
	background:#FFF;
	}
a.product-img-lrg .zoom-icon {
	position:absolute;
	bottom:15px;
	right:15px;
	}
.social-links {
	list-style-type:none;
	margin:10px 0;
	padding:0;
	font-family: arial;
    line-height: 10px;
	}
.social-links li {
	float:left;
	display:inline-block;
	margin:0 4px 0 0;
	}
.social-links li a {
	text-indent:-9999px;
	color:#FFF;
	text-decoration:none;
	width:21px;
	height:21px;
	font-size:11px;
	display:inline-block;
	}
.social-links li a:hover {
	background-position:center bottom;
	}
.social-links li .social-email {
	background:url(../images/ecomug/icon-email.png) no-repeat center top;
	}
.social-links li .social-print {
	background:url(../images/ecomug/icon-print.png) no-repeat center top;
	}
.social-links li .social-bookmark {
	background:url(../images/ecomug/icon-bookmark.png) no-repeat center top;
	}
.social-links li a.social-share {
	background:#EE5A28;
	text-indent:0px;
	line-height:20px;
	width:auto;
	padding:0 7px;
	margin: 3px 0 0 0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	}	
.social-links li a:hover.social-share {
	background:#FF7829;
	}
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.social-links li a.social-share {
	margin: 0;
	}
}
.prod-col2 h1 {
	margin:0 0 5px 0;
	}
.prod-col2 h3 {
	margin:5px 0;
	font-size:16px;
	}
.product-options {
	list-style-type:none;
	margin:10px 0;
	padding:0;
	}
.product-options li {
	float:left;
	width:30px;
	height:30px;
	margin:0 5px 5px 0;
	position:relative;
	}
.product-options li input {
	position:absolute;
	}
.product-options li label {
	display:inline-block;
	width:30px;
	height:30px;
	overflow:hidden;
	border:1px solid #CCC;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:absolute;
	cursor:pointer;
	}
.product-options li label:hover, .product-options li label:active, .product-options li label:focus,
.product-options li.selected label {
	border:1px solid #73BE44;
	}
.product-options li.selected label {
	border:4px solid #73BE44;
	margin:-3px 0 0 -3px;
	cursor:auto;
	}
.product-options li label img,
.product-options li label span {
	position:absolute;
	margin:0;
	width:30px;
	height:30px;
	display:block;
	z-index:1;
	}
	.product-options li label span {
		z-index:2;
		background:url(../images/ecomug/spacer.gif) repeat left top;
		}

.product-img-alts {
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0;
	}
.product-img-alts li {
	text-align:center;
	float:left;
	width:75px;
	height:75px;
	margin:0 7px 7px 0;
	padding:0px;
	position:relative;
	}
.product-img-alts li a img {
	height:75px;
	border:1px solid #CCC;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	}
.product-img-alts li a:hover img {
	border:1px solid #999;
	}

.economy-table {
	list-style-type:none;
	padding:4px;
	margin:10px 0px 10px 25px;
	background:#3b2314;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	position:relative;
	}
.economy-table li {
	padding:0px 4px;
	margin:0 0 0 -25px;
	color:#FFF;
	line-height: 17px;
	display:inline-block;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	cursor:pointer;
	}
.economy-table li.pms:after {
	content:" ";
	width:18px;
	height:18px;
	position:absolute;
	top:3px;
	right:-11px;
	background:url(../images/ecomug/icon-pms.png) no-repeat right center;
	}
.economy-table li.selected {
	background:#73BE44;
	color:#FFF;
	cursor:auto;
	}
.economy-table li .econ-col1 {
	float:left;
	width:75px;
	padding:4px 0 2px 0;
	border-right:1px solid #FFF;
	}
.economy-table li .econ-col1 label {
	display:inline-block;
	width:45px;
	cursor:pointer;
	}
.economy-table li .econ-col1 input {
	margin:0 8px 0 0;
	cursor:pointer;
	}
.economy-table li .econ-col2 {
	float:left;
	width:55px;
	padding:4px 0 2px 5px;
	}
.economy-table li .econ-col2 label {
	display:inline-block;
	width:55px;
	cursor:pointer;
	}
.economy-table li.selected .econ-col1 label,
.economy-table li.selected .econ-col2 label {
	cursor:auto;
	}
	
.economy-table li.econ-header {
	background:#FFF;
	color:#000;
	margin:0 0 4px 0;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	behavior: url(pie.htc);
	position:relative;
	cursor:auto;
	}
.economy-table li.econ-header .econ-col1 {
	padding:4px 0px;
	width:50px;
	border-right:1px solid #CCC;
	}
.economy-table li.econ-header .econ-col2 {
	padding:4px 0px 4px 5px;
	width:55px;
	}

.order-div, .enquire-div {
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	margin:10px 0;
	background:#EDEDED;
	border:1px solid #808080;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	behavior: url(pie.htc);
	position:relative;
	}
.order-div img.div-tag {
	position:absolute;
	top:-11px;
	left:48px;
	}
.enquire-div img.div-tag {
	position:absolute;
	top:-11px;
	left:162px;
	}	
.paging-foot {
	font-size: 14px;
    line-height: 130%;
	}
.pms-matching label {
	float:left;
	width:100px;
	}
.pms-matching input[type="text"] {
	width:100px;
	margin: 0 0 5px 0;
	}

/* TABBED FORM CONTENT ***********************************************/
.order-tabs {
	margin: 0;
    padding: 0;
	list-style:none;
	list-style-type:none;
}
.order-tabs-lis {
	margin:0px;
	padding:10px 0;
}

/* TAB MENU */
.order-tabs-menu {
	display:inline-block;
	z-index:1;
	position:relative;
}
.order-tabs-menu  {
	display:table;
	margin: 0;
	padding: 0px;
	font-size: 15px;
	z-index: 999;
}
.order-tabs-menu li {
	float: left;
	text-align:center;
	padding: 0 5px 9px 0;
	background:none;
	margin: 0;
	list-style-type: none;
}
.order-tabs-menu li a {
	display: block;
	color:#FFF;
	background-color:#ABD88F;
	text-decoration: none;
	white-space: nowrap;
	padding: 8px 11px 6px 11px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	outline: 0;
}
.order-tabs-menu li a:hover, .order-tabs-menu li a:active, .order-tabs-menu li a:focus {
	background-color: #73BE44;
	outline: 0;
}
.order-tabs-menu li.selected-tab  a {
	background-color: #73BE44;
}
.order-tabs-menu li.selected-tab {
	background:url(../images/ecomug/tag-green-sml.png) no-repeat 10px bottom;
}


/* CONTACT LIST  *********************************************************/
.contact-list {
	list-style-type:none;
	margin:0;
	padding:0;
	}
.contact-list li {
	float:left;
	width:232px;
	height:170px;
	margin:0 15px 15px 0;
	padding:0;
	font-size:17px;
	}
.contact-list li.last {
	margin-right:0px;
	}
.contact-list li.feature {
	float:left;
	width:100%;
	height:auto;
	margin:0 15px 15px 0;
	}
.contact-list li.feature h2 {
	width:212px;
	}
.contact-list li.feature .img-right {
	margin-right:125px;
	}
.contact-list li h2 {
	margin:0 0 15px 0;
	padding:5px 10px 3px 10px;
	background:#666;
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	}
.contact-list li strong {
	margin:0 10px 10px 10px;
	color:#0078B5;
	font-size:22px;
	}
.contact-list li p {
	margin:10px;
	}

/* BUTTONS *************************************************************/
button.btn-order {
	background:#006C2B url(../images/ecomug/icon-cart.png) no-repeat 10px 8px;
	padding-left:35px;
	padding-right:15px;
	margin-right:8px;
	}
button.btn-enq {
	background:#006C2B url(../images/ecomug/icon-comm.png) no-repeat 12px 7px;
	padding-left:35px !important;
	padding-right:15px !important;
	}
/* FORM ELEMENTS **********************************************/
.contact-form {
	float:right;
	width:490px;
	padding:40px 0 0 0;
	}
.f-col1,
.f-col2 {
	float:left;
	width:245px;
	}
.f-line {
	padding:3px 0;
	line-height: 14px;
	}
.f-line label {
	float:left;
	display:inline-block;
	width:70px;
	padding:6px 0;
	color:#006C2B;
	font-size:14px;
	}
.order-div .f-line label,
.enquire-div .f-line label {
	color:#666;
	width:130px;
	}
.f-line.f-reverse label {
	float:right;
	display:inline-block;
	width:325px;
	padding:4px 0 0 0;
	}
.f-line.f-reverse label strong {
	display:block;
	color:#000;
	font-weight:bold;
	}
.f-line.f-reverse input[type="text"], .f-line.f-reverse textarea {
	margin:4px 0 4px 25px;
	}
.f-line input[type="text"], .f-line textarea {
	color:#4D4D4D;
	font-size: 14px;
	width:150px;
	border:1px solid #006C2B;
	background:#FFF;
	padding:4px;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	-webkit-box-shadow: inset #CCC 0px 0px 5px;
	-moz-box-shadow: inset #CCC 0px 0px 5px;
	box-shadow: inset #CCC 0px 0px 5px;
	behavior: url(pie.htc);
	position:relative;
	}
.f-line textarea {
	height:100px;
	}
.order-div .f-line input[type="text"], .order-div .f-line textarea,
.order-div .f-line input#order-Date,
.enquire-div .f-line input[type="text"], .enquire-div .f-line textarea,
.enquire-div .f-line input#order-Date {
	border:1px solid #999;
	background-color:#FFF;
	width:200px;
	}
.f-line input:hover[type="text"], .f-line textarea:hover {
	border:1px solid #0078B5;
	-webkit-box-shadow: #0078B5 0px 0px 5px;
	-moz-box-shadow: #0078B5 0px 0px 5px;
	box-shadow: #0078B5 0px 0px 5px;
	}
.f-line input:active[type="text"], .f-line input:focus[type="text"],
.f-line textarea:active, .f-line textarea:focus {
	border:1px solid #0078B5;
	-webkit-box-shadow: #0078B5 0px 0px 5px;
	-moz-box-shadow: #0078B5 0px 0px 5px;
	box-shadow: #0078B5 0px 0px 5px;
	}
.f-line #order-captchacode,#order_captchacode, .f-line #enq-captchacode, .f-line #captchacode {
	top: -24px;
        width: 72px;
	padding:10px;
	}
.f-line .captcha-refresh {
	position:relative;
	top:-20px;
	margin: 0 11px;
	}	
.f-line input#order-Date, input#order_date, .f-line input#enq-Date, .f-line input#date {
	background:#FFF url(../images/ecomug/icon-cal.png) no-repeat 180px 1px;
	}
.order-div .f-line input#order-Date,
.enquire-div .f-line input#enq-Date {
	background:#FFF url(../images/ecomug/icon-cal.png) no-repeat 188px 1px;
	}
.f-line.actions {
	padding:0 0 8px 0;
	}
.f-line.actions button {
	margin-bottom:0px;
	}

.order-div .f-line.actions,
.enquire-div .f-line.actions {
	padding:0 11px 0 0;
	text-align:right;
	}
.order-div .f-line.actions button,
.enquire-div .f-line.actions button {
	
	}

.turn-around, .extras, .product-branding {
	color:#FFF;
	width:140px;
	height:25px;
	font-size:16px;
	background:#73BE44;
	border:1px solid #CCC;
	padding:2px 2px 2px 4px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	}
.extras, .product-branding {
	font-size: 13px;
    height: 23px;
    width: 210px;
	margin: 0 0 15px 0;
	}
.product-branding {
	margin: 0;
	}
.pms-qty-note {
	font-size: 13px;
    line-height: 15px;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0 0 22px;
	margin:8px 0 8px 25px;
	background:url(../images/ecomug/icon-pms.png) no-repeat left top;
	}

/* FOOTER **********************************************/
.outer-footer {
	background: #362116 url(../images/ecomug/bkg-footer.png) repeat-x left top;
	padding:40px 0 50px 0;
}
.footer {
	width:1008px;
	margin:0 auto;
	padding:0;
	color: #634227;
	font-size:17px;
	line-height:110%;
	background: url(../images/ecomug/icon-frog.png) no-repeat right bottom;
	position: relative;
    z-index: 50;
}
.footer h3 {
	color: #634227;
	font-size:27px;
	font-weight:400;
	margin:0 0 20px 0;
}
.footer a:link, .footer a:visited {
	color: #634227;
	text-decoration:none;
}
.footer a:hover, .footer a:active {
	color:#FFF;
	text-decoration:none;
}
.fcol1 {
	float: left;
	margin:0 20px 0 10px;
	width: 55%;
	font-size:14px;
}
.fcol1 .smm-logo {
	float:left;
	margin:1px 20px 20px 0;
	}
.fcol2 {
	margin:0;
	float: left;
	width: 41%;
	text-align:right;
}
.fcol2 ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.fcol2 ul li {
	margin:0 0 0 15px;
	padding:0;
	display:inline-block;
	}


a:link.make-mug-btn,
a:visited.make-mug-btn {
	color:#FFF;
	padding:5px 20px 9px 20px;
	font-weight:700;
	font-size:28px;
	line-height:120%;
	display:inline-block;
	position:absolute;
	top:-72px;
	right:0;
	-webkit-box-shadow: #000 0px 2px 5px;
	-moz-box-shadow: #000 0px 2px 5px;
	box-shadow: #000 0px 2px 5px;
	border-bottom:4px solid #362916;
	text-shadow: #000 -2px -2px 4px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	background:#543b2f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#362916), to(#543b2f));
	background: -webkit-linear-gradient(#362916, #543b2f);
	background: -moz-linear-gradient(#362916, #543b2f);
	background: -ms-linear-gradient(#362916, #543b2f);
	background: -o-linear-gradient(#362916, #543b2f);
	background: linear-gradient(#362916, #543b2f);
	-pie-background: linear-gradient(#362916, #543b2f);
	behavior: url(pie.htc);
	}
a:hover.make-mug-btn,
a:active.make-mug-btn {
	color:#FFF;
	top:-74px;
	right:0;
	border-bottom:6px solid #362916;
	text-shadow: #000 -2px 0px 4px;
	background:#543b2f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#362916), to(#634d41));
	background: -webkit-linear-gradient(#362916, #634d41);
	background: -moz-linear-gradient(#362916, #634d41);
	background: -ms-linear-gradient(#362916, #634d41);
	background: -o-linear-gradient(#362916, #634d41);
	background: linear-gradient(#362916, #634d41);
	-pie-background: linear-gradient(#362916, #634d41);
	}

.sample-slider {
	padding:25px 35px 15px 35px;
	margin:20px 0;
	border:1px solid #211200;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	behavior: url(pie.htc);
	}
.sample-slider ul {
	padding:0;
	margin:0;
	list-style-type:none;
	}
.sample-slider ul li {
	padding:0;
	margin:0 0 10px 0;
	width:234px;
	height:100px;
	float:left;
	}
.sample-slider ul li a:link,
.sample-slider ul li a:visited {
	color:#b4d232;
	line-height:110%;
	font-size:16px;
	font-weight:500;
	margin:20px 0 0 0;
	display: inline-block;
	width: 115px;
	}
.sample-slider ul li a span {
	font-size:13px;
	line-height:110%;
	display:block;
	margin:5px 0 0 0;
	}
.sample-slider ul li .sample-img {
	background:#FFF;
	width:100px;
	height:100px;
	padding:0;
	margin: 0 10px 0 0;
	float:left;
	overflow:hidden;
	text-align:center;
	-webkit-box-shadow: #000 0px 3px 7px;
	-moz-box-shadow: #000 0px 3px 7px;
	box-shadow: #000 0px 3px 7px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	behavior: url(pie.htc);
	}
	.sample-slider ul li .sample-img a {
		width: auto;
		margin:0;
		}
	.sample-slider ul li .sample-img img {
		height:100px;
		}





/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* FlexSlider Necessary Styles
*********************************/ 
#slider {margin: 0; padding: 0;}
#slider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	text-align: center;
    text-indent: -440px;
	}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

.flex-control-nav,
.flex-direction-nav {
	display:none;
	}

#slider {
	position:relative;
	width:100%;
	height:500px;
	overflow: hidden;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:4;
}



/* J Carousel */
.jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-container-horizontal {
    width: 100%;
    padding: 0px;
}
.jcarousel-clip {
    overflow: hidden;
}
.jcarousel-clip-horizontal {
    width:  100%;
    height: auto;
}
.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -25px;
    width: 12px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/ecomug/btn-next.png) no-repeat left center;
}
.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/ecomug/btn-prev.png);
}
.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:active {
    background-position: right center;
}
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -1000px center;
}
.jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -25px;
    width: 12px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/ecomug/btn-prev.png) no-repeat left center;
}
.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/ecomug/btn-next.png);
}
.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:active {
    background-position: right center;
}
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background-position: -1000px center;
}